version: 1.0.6
files:
  - url: AnguishToolkit-Setup-1.0.6.exe
    sha512: d7o6Fn2CG8rUCK9F2T4wJrH44t/Z7AeD15BpFnF1123fan1qkqmO3Ugu2jtgTb/Ta2durLJ+DnSMJd0thDp27Q==
    size: 145355032
path: AnguishToolkit-Setup-1.0.6.exe
sha512: d7o6Fn2CG8rUCK9F2T4wJrH44t/Z7AeD15BpFnF1123fan1qkqmO3Ugu2jtgTb/Ta2durLJ+DnSMJd0thDp27Q==
releaseDate: '2026-04-22T17:31:18.429Z'
